import { LitElement } from 'lit';
export declare const ICON_SPACE_AWESOME = "icon-space-awesome";
export declare class IconSpaceAwesomeComponent extends LitElement {
    static readonly defaultTagName = "icon-space-awesome";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
